@charset "UTF-8";
/* Price
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/price/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/price/mv_bg_sp.webp);
  }
}

.c-grid_cont.-imgRight::before {
  display: none;
}

.p-price_detail_ttl {
  line-height: 1.63;
  margin-bottom: 20px;
  color: #222;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 18px;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  .p-price_detail_ttl {
    margin-bottom: 20px;
    font-size: 15px;
    font-size: 1.5rem;
  }
}
.p-price_detail .c-list_midpoint li {
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .p-price_pay {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.p-price_pay li {
  line-height: 1;
  padding: 30px 0;
  background-color: #fffbf9;
  border: 1px solid #d0c4c1;
  color: #222;
  font-family: "Shippori Mincho", serif;
  font-weight: 500;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-price_pay li {
    width: 48%;
    margin-right: 4%;
  }
}
@media screen and (max-width: 767px) {
  .p-price_pay li {
    line-height: 1.63;
    margin-bottom: 15px;
    padding: 15px 0;
    font-size: 15px;
    font-size: 1.5rem;
  }
}
@media screen and (min-width: 768px) {
  .p-price_pay li:last-child {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-price_pay li:last-child {
    margin-bottom: 0;
  }
}
.p-price_medicalD {
  font-weight: 500;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .p-price_medicalD {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
.p-price_medicalD_txt {
  position: relative;
  z-index: 0;
  line-height: 1.4;
  padding-right: 10px;
  padding-left: 10px;
  border: 1px solid #d0c4c1;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (min-width: 768px) {
  .p-price_medicalD_txt {
    margin-right: 31px;
  }
  .p-price_medicalD_txt:nth-child(4n) {
    margin-right: 0;
  }
}
@media screen and (max-width: 767px) {
  .p-price_medicalD_txt {
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
.p-price_medicalD_txt::before {
  position: absolute;
  z-index: 0;
  width: 1em;
  height: 1em;
}
@media screen and (min-width: 768px) {
  .p-price_medicalD_txt::before {
    top: 50%;
    right: -25px;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
@media screen and (max-width: 767px) {
  .p-price_medicalD_txt::before {
    bottom: -23px;
    left: 50%;
    -webkit-transform: translateX(-50%) rotate(-90deg);
            transform: translateX(-50%) rotate(-90deg);
  }
}
.p-price_medicalD_txt.head {
  background-color: #dab94d;
  color: #fff;
}
@media screen and (min-width: 768px) {
  .p-price_medicalD_txt.head {
    width: 24%;
    padding-top: 33px;
  }
}
.p-price_medicalD_txt.head::before {
  content: "＝";
  color: #5f5f5f;
}
.p-price_medicalD_txt.main {
  background-color: #fff;
}
@media screen and (min-width: 768px) {
  .p-price_medicalD_txt.main {
    width: 22%;
    padding-bottom: 12px;
  }
  .p-price_medicalD_txt.main:nth-child(2) {
    padding-top: 10px;
  }
  .p-price_medicalD_txt.main:nth-child(3) {
    padding-top: 20px;
  }
  .p-price_medicalD_txt.main:nth-child(4) {
    padding-top: 20px;
  }
}
.p-price_medicalD_txt.main::before {
  content: "－";
}
@media screen and (max-width: 767px) {
  .p-price_medicalD_txt.main:last-child {
    margin-bottom: 0;
  }
}
.p-price_medicalD_txt.main:last-child::before {
  display: none;
}
.p-price_pay {
  margin: 90px 0;
}
@media screen and (max-width: 767px) {
  .p-price_pay {
    margin: 60px 0;
  }
}
.p-price_pay_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.p-price_pay_list > li {
  background-color: #fff;
  border: 1px solid #c2bdbd;
  width: 32%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: 2.4rem;
  font-family: "Noto Serif JP", serif;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 35px 0;
}
@media screen and (max-width: 767px) {
  .p-price_pay_list > li {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    font-size: 1.6rem;
    text-align: center;
    padding: 15px 0;
  }
}
.p-price_pay_list > li small {
  font-size: 2rem;
  display: block;
}
@media screen and (max-width: 767px) {
  .p-price_pay_list > li small {
    font-size: 1.4rem;
  }
}
.p-price_pay_list > li:last-child {
  width: 100%;
  margin-top: 2%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.p-price_pay_list > li:last-child .p-price_pay_list_txt {
  font-size: 2.6rem;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .p-price_pay_list > li:last-child .p-price_pay_list_txt {
    font-size: 1.8rem;
    margin-bottom: 6px;
  }
}
.p-price_pay_list > li:last-child .p-price_pay_list_img {
  max-width: 755px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .p-price_pay_list > li:last-child .p-price_pay_list_img {
    width: 90%;
  }
}
.p-price_pay_list_txt {
  line-height: 1.5;
}
.p-price_pay_list_img {
  width: 60px;
  margin-right: 14px;
}
@media screen and (max-width: 767px) {
  .p-price_pay_list_img {
    width: 36px;
    margin: 10px 0 0 0;
  }
}